/usr/pkg/lib/perl5/vendor_perl/5.42.0/FCGI/ProcManager.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/FCGI/ProcManager/Constrained.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/FCGI::ProcManager.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/FCGI::ProcManager::Constrained.3
